/* both ie6 & ie7 */
.objectDetails .printButton, .objectDetails .saveButton,
.objectDetails .recommendButton, .objectDetails .shareButton {
	border: none;
}

.objectDetails .printButton, .objectDetails .saveButton {
	border-bottom: 1px solid #fff;
}

/* ie6 */
* html #rightTopNav ul {
	width: 212px;
}

* html #rightTopNav ul .fb-link {
	margin-top: 0;
}

* html #rightTopNav ul .fb-link A {
	float: left !important;
}

* html .legal-sub-buttons .recommendButton A {
	width: 168px;
}

* html .fb-content {
	width: auto !important;
}

/* ie7 */
